body{
    overflow-x: hidden;
}
.login-button{
    margin-left:  80px;
    margin-right: 10px;

}
.person-background{
    background-image: url('../img/person.gif');
}
.window, .window .window-body{
    white-space: pre !important;
}
.error-msg{
    color: red;
    margin-bottom: -15px;
    float: right;
}
.plus-sign{
    color: green;
    font-size: 29px;
    cursor: pointer;
    
}
.password-warning{
    color: red;
    text-align: right;
}


.navbar-default .navbar-brand{
    color: gold !important;
}

.navbar-overwrite{
    background: #294A70;
    color: white;
}
.navbar-default .navbar-nav>li>a{
    color: white !important;
    font-size: 18px;
}.forget_pass{
   padding-left: 320px;
 
}
.icon-css{
    font-size: 18px;
    color: green;
    padding: 0px 7px;
}
.icon-trash{
    
    color: red;
}
.btn-overwrite{
    padding: 4px 8px;
    margin-left: 10px;
}
  .loadingmodel{
     display:none;   
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) 
        url('../img/loading.gif') 
                50% 50% 
                no-repeat;
              }